2006年4月11日

[vine-users:074439] Re: php-pear-4.4.2-0vl1 のバグ?

しち です。

At Mon, 27 Mar 2006 22:55:53 +0900,
Takafumi AKAMATSU wrote:
>
> あかまつ@九栄大です.
>
> php-pear-4.4.2-0vl1 にアップグレードしたところ,

> pear コマンドがまったく利用できなくなりました.

ご報告ありがとうございます。

先程、修正版の php-4.4.2-0vl1.1 をアップロードしました。
#今回から、php5 と共存可能にするため alternatives 対応になりました。

--
Atsushi SHICHI
0x7E72D5FA / 72CD F89C 9840 2422 48D5 F04A CE97 8697 7E72 D5FA

投稿者 xml-rpc : 2006年4月11日 23:53
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/34718
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。